
/***************************************
* STORED stp_SAO_getLastPostazione
*
* ultimi record SAO x postazione
* Steamware, S.E.L.
* mod: 2012.09.25
*
****************************************/
create PROCEDURE stp_SAO_getLastPostazione
(
	@DataOraFrom	DATETIME,
	@DataOraTo		DATETIME,
	@codPostazione	NVARCHAR(250)=''
)
AS
	SELECT		*
	FROM		StoricoAzioniOperatore
	WHERE		DataOra BETWEEN @DataOraFrom AND @DataOraTo
	AND			codPostazione = @codPostazione
	ORDER BY	DataOra DESC

RETURN
